.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h0{height:599.459581px;}
.h1{height:600.067552px;}
.h2{height:600.135105px;}
.h3{height:602.499437px;}
.h4{height:602.566989px;}
.h5{height:604.120694px;}
.h6{height:604.188246px;}
.w2{width:893.920288px;}
.w3{width:893.987841px;}
.w4{width:897.973429px;}
.w5{width:898.040982px;}
.w0{width:900.000000px;}
.w1{width:900.067552px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h0{height:2958.000000pt;}
.h1{height:2961.000000pt;}
.h2{height:2961.333333pt;}
.h3{height:2973.000000pt;}
.h4{height:2973.333333pt;}
.h5{height:2981.000000pt;}
.h6{height:2981.333333pt;}
.w2{width:4411.000000pt;}
.w3{width:4411.333333pt;}
.w4{width:4431.000000pt;}
.w5{width:4431.333333pt;}
.w0{width:4441.000000pt;}
.w1{width:4441.333333pt;}
.x0{left:0.000000pt;}
}
